          ķ
            Full Documentation for Lemmings ][ The Tribes  
                    The Manual (English Edition)           
          Ľ


THE OBJECTIVE
~~~ ~~~~~~~~~
By now, you'll probably be aware of the horrible plight the Lemmings face.
Not only do they have to leave their lovely little hovels for good, but they
also have to escape their island before they perish in the Darkness that's
coming. Must be one of those days.

Your objective therefore is to save as many Lemmings as possible from each
tribe and help them escape the Island, although if you've read the story and
decided that some of the Lemmings are a little too self-centred to be given a
place on the ark, don't worry, we quite understand.

Lemming Island is made up of 12 lands, each holding a piece of the Talisman
and containing a tribe of Lemmings with a distinct, er, culture. You must
guide at least one Lemming from each tribe through 10 levels. That way, as
you progress each tribe's piece of Talisman will be taken to the ark which,
when joined to the remaining eleven pieces, will form the complete talisman
and allow the tribes to escape. But be warned, only the number of Lemmings
rescued on level 1 will progress to level 2!

BRONZE, SILVER OR GOLD TALISMAN
~~~~~~  ~~~~~~ ~~ ~~~~ ~~~~~~~~
The number of Lemmings saved throughout the tribe determines what type of
Talisman piece (Gold, Silver or Bronze) the player is awarded. If the tribe
is saved with only a few Lemmings remaining, then only a bronze is awarded.
If the tribe is saved with superb playing, then a gold is awarded. Silver
comes between the two. After playing each level, you are awarded a medal
which indicates whether you are on course for a gold, silver or bronze piece.
The ultimate accolade is to have a gold piece of Talisman for every tribe.
Good luck!

Once the intro sequence has been loaded, the main menu will be displayed.

MAP -  Click on the map icon for a map of Lemming Island

LOAD -  Load a saved game.

SAVE -  Save a game to disk to continue at a later date.


EXIT
~~~~
Exit the game.

PRACTICE
~~~~~~~~
Before you plunge into the game, you may wish to click on the
practice icon. You will be presented with a blank panel and must choose which
Lemming skills you want to try out. You can then play one of four practice
levels. Nuke your Lemmings to exit.

PLAY
~~~~
When you come to play for real, choose a tribe and enter the
preliminary screen. This screen shows you precisely which skills the Lemmings
have to help them through the level. It also gives an outline of the land and
tells you the time you have in which to save our playful pals.

Also, if you have previously played some levels, you can return to these
levels from this screen - letting you try and increase the number of Lemmings you've saved! Your objective on each screen is to get as
many Lemmings as possible from their trap door (from which they fall onto the
screen) to the level exit (to be found in the form of a house or doorway).
The screen can scroll in eight directions by moving the pointer across the
appropriate edge of the screen and can jump-scroll with a press of the right
mouse button. This centres the play area around your cursor.

At the bottom of the screen is a list of 8 Lemming skills - the number of
times that skill is available is written inside the skills box. This number
will count down as you use that skill.

To use a skill, click within the skill box you wish to use, select a Lemming
you wish to use that skill and press the left mouse button.

The F1-F8 KEYS correspond to the eight skills boxes. And remember, there are
many cunning devices on-screen that you'll need to master to save the Tribes
so keep your eyes peeled!

PAUSE THE GAME. Commence play by reselecting pause or clicking on another
icon.

FAN. Blow certain airborne Lemmings around using the left mouse button.

DOUBLE CLICK on the annihilation icon to end the level and, sniff, say
goodbye to all those lovely Lemmings.

FAST FORWARD MODE. Reverts to normal speed when a tool or skill is used or by
clicking the icon again.

NUMBER OF LEMMINGS REMAINING IN THE TRIBE.

NUMBER OF LEMMINGS SAVED.

TIME REMAINING.

When you have completed that level, the number of Lemmings that are left is
displayed along with a medal.

The medal is equivalent to the Talisman piece you are on track for with that
tribe.

YOU ARE THEN GIVEN THREE OPTIONS:

1. Play the next level with the number of Lemmings saved from this level.
2. Replay the level to try and save more Lemmings.
3. Return to the menu screen

From here you can save your game or go to the world map to change tribes.


THE SKILLS

Skills can be divided into several categories:

WIND SKILLS - Lemmings who are affected by the Fan

GROUND REMOVING SKILLS - Lemmings who remove part of the ground.

BUILDING SKILLS - Lemmings who create more of the background.

SHOOTING SKILLS - Lemmings who fire or launch something.

MOVEMENT SKILLS - Change the way Lemmings move.

MISC. SKILL - Extraordinary Lemming skills.


Quick Commands
~~~~~ ~~~~~~~~
F1-F8     Select Skills
Space     Use Fan
M         Toggle Music On/Off
S         Lock vertical scroll
P         Pause
Return    Fast Forward
Z & X     Step to adjacent icons
Escape    Level restart
Tab       Toggle 50/60Hz


                              WIND SKILLS

Ballooner
~~~~~~~~~
A Lemming made into a Ballooner will rise into the air vertically and
keep rising. A Ballooner can't be changed into anything else unless the
Balloon bursts.

Magic Carpet
~~~~~ ~~~~~~
Magic Carpets float above the ground and adjust their height to follow
the terrain. If they go over the edge of a cliff they will sink
downwards until they settle again. They only change back when they hit
something.

Jet Pack
~~~ ~~~~
Jet Packers float above the ground and only move with the aid of the
fan. There is a time limit for the Jet Pack fuel of about 10 seconds.

Twister
~~~~~~~
Twisters spin round very quickly and stay on one spot. When the Fan is
used, they can be blown into the ground where they spin downwards,
leaving a tunnel behind them. If they are blown off the ground they will
stop being a twister.

Surfer
~~~~~~
A Lemming who's drowning or swimming can be turned into a Surfer and
will only move by using the fan. A Surfer will automatically jump off
his Surfboard at the edge of the water.

Parachuter
~~~~~~~~~~
A Parachuter floats downward and can be blown horizontally by the Fan as
he descends. This is a permanent skill.

Hang Glider
~~~~ ~~~~~~
A Hang Glider will sail downwards at an angle until he hits the ground
and can't be changed to anything else whilst still Hang Gliding.

Icarus Wings
~~~~~~ ~~~~~
Lemmings with Icarus Wings fly horizontally until they encounter an
obstacle and can be blown in any direction with the Fan.


                          GROUND REMOVING SKILLS

Scooper
~~~~~~~
A Scooper will dig down diagonally as far as possible with his spade. He
can be changed into something else while still Scooping.

Club Basher
~~~~ ~~~~~~
Bashes through obstacles, clearing a path horizontally. He can be hanged
into something else while he's Bashing away.

Digger
~~~~~~
A Digger digs down as far as he can go, leaving a vertical hole behind
him. He can be changed into something else whilst still Digging.

Basher
~~~~~~
A Basher smashes his way through obstacles in a horizontal straight
line. He can be changed into something else when he is still Bashing.

Miner
~~~~~
Miners dig down at an angle, leaving a tunnel behind them. They can be
changed into something else whilst still Mining.

Fencer
~~~~~~
A Fencer will cut away the landscape and leave a tunnel at a slightly
upwards angle. He can be changed into something else when he is still
Fencing.

Stomper
~~~~~~~
A Stomper jumps up and down and smashes a vertical trail through the
ground. He can be changed into something else when he is still Stomping.

Laser Blaster
~~~~~ ~~~~~~~
A Laser Blaster will vapourise landscape that is directly above. He can
be changed into something else while he is doing this.

Flame Thrower
~~~~~ ~~~~~~~
A Flame Thrower will remove a part of the Landscape in a single blast.
He can't be changed into anything else when he is doing this.

Exploder
~~~~~~~~
An Exploder will explode, making a crater in the landscape. The Lemming
doesn't survive. He carries on whatever it was he was doing for five
seconds before exploding. Any Lemming can be made into an exploder.

Bomber
~~~~~~
A Bomber will lay down a bomb at his feet. The bomb will then explode,
making a crater in the landscape. The Lemming survives the explosion.


                             BUILDING SKILLS

Filler
~~~~~~
A Filler will pour a setting liquid from a bucket which will follow the
shape of the ground as much as possible. It hardens when it comes to
rest. He can't be interrupted when he's pouring.

Builder
~~~~~~~
Builders will build a ramp sloping upward from 12 bricks. A Builder can
be interrupted any time by changing him to something else.

Planter
~~~~~~~
Planters grow plants. They help to form part of the landscape when
they're fully grown and are useful for walking on.

Stacker
~~~~~~~
A Stacker will build a wall from 12 bricks. When he completes it he will
be standing at the top of the wall and will resume walking.

Platformer
~~~~~~~~~~
A Platformer will build a horizontal ramp from 12 bricks. He can be
stopped once he's started, although he will stop if he hits a wall or
obstacle.

Sand Pourer
~~~~ ~~~~~~
A Sand Pourer creates a mound of sand. Sand Pourers can't be stopped or
changed into anything else once they have started.

Glue Pourer
~~~~ ~~~~~~
A Glue Pourer is similar to the Filler with a crucial difference. The
cement from a Filler that's poured will drip down through a hole but
Glue from a Glue Pourer will not. Glue will stop when it reaches the
underside.


                            SHOOTING SKILLS

Archer
~~~~~~
One click for a Lemming to load his bow. Moving the cursor will make the
Archer aim to that point and another click makes him fire the arrow
which will stick in the landscape. The distance from bow to cursor
determines the power of the shot.

Thrower
~~~~~~~
A Thrower will throw a rock which will stick to the landscape. He throws
it a greater distance if he was a Runner to begin with.

Bazooka
~~~~~~~
A Lemming armed with a Bazooka can fire a shell in an arc across the
landscape. Where the shell lands it blows away some of the landscape.

Spearer
~~~~~~~
A Spearer throws a spear which will embed itself in the landscape. He
throws it a greater distance if he was a Runner to begin with.

Mortar
~~~~~~
A Mortar Lemming will fire a shell into the air. Where the shell lands,
a bit of the landscape will be blown away.

Roper
~~~~~
A Roper fires a grappling hook which pulls a line after it. One click
aims, another click fires to where the cursor is. The Lemmings can then
walk on the line.


                            MOVEMENT SKILLS

Walker
~~~~~~
This is the standard Lemming. He dawdles across the landscape, but can't
cross any obstacles which are for steep.

Runner
~~~~~~
A Runner moves faster than a Walker. When a Runner is made into a Jumper
it jumps further than if it had been a Walker. This is a permanent
skill.

Jumper
~~~~~~
A Jumper will jump once when clicked. If it was a Walker to begin with
then the distance jumped will be short.

Hopper
~~~~~~
A Hopper hops until he hits an obstacle or is given another skill. He
can only be given another skills if he's on the ground.

Skater
~~~~~~
Certain areas of ice cause Lemmings to slip and fall over. Skaters can
overcome this problem by staying upright and skating over the ground.
This is a permanent skill.

Kayaker
~~~~~~~
A Lemming can cross water by using a Kayak. He can only be changed to
this skill when he is in the water. He will then move across the water
until he reaches land.

Swimmer
~~~~~~~
Swimmers swim through water and then climb out of it. This is a
permanent skill. Whenever he encounters water again he will be able to
swim, no matter what he does in between swims.

Roller
~~~~~~
Rollers roll all across the landscape. They can build up speed and take
off into the air if there's a ramp, allowing them to cross gaps. A
Roller can be changed to another skill.

Climber
~~~~~~~
Climbers can climb up vertical surfaces but will fall off if they
encounter an overhang.

Booter
~~~~~~
With special boots, a Lemming can walk up any surfaces and even upside
down along ceilings.

Skier
~~~~~
A Skier will glide smoothly across the landscape and jump snow ramps,
if they are any, to cross the gaps.

Pole Vaulter
~~~~ ~~~~~~~
A Pole Vaulter lifts himself into the air with a pole after a short run.
If the pole touches any obstacles then the attempt fails.

Slider
~~~~~~
A Slider is like a climber in reverse. When he comes to an edge he will
flip over and slide down as long as it is a vertical surface. If a
Slider drops off onto the ground, he will move the opposite way that he
was facing originally. When he comes to a drop he will hang there for a
second, giving the chance to change him into a shimmier. Sliding is a
permanent skill.

Rock Climber
~~~~ ~~~~~~~
A Rock Climber can scale vertical surfaces and also get around overhangs
up to 45 degrees. The ability to Rock Climb is a permanent skill.

Shimmier
~~~~~~~~
A Shimmier will jump into the air and try to grab onto the ceiling. He
then shimmies along the ceiling for as long as possible. If he runs out
of roof then he stays there for a second allowing for a change of skill.

Diver
~~~~~
A Diver takes a plunge off cliffs.

Attractor
~~~~~~~~~
Choosing this skill will make the Lemming play music and cause other
Lemmings close by to stop and dance.

Floater
~~~~~~~
A Floater will slowly float down to the ground if he falls from
something. The ability to float is a permanent skill.

Blocker
~~~~~~~
A Blocker simply prevents Lemmings from passing. He can be changed back
to a Walker by blasting the ground from underneath him.

SuperLem
~~~~~~~~
A Super Lemming flies into the air and follows the cursor. If he hits
the cursor or hits the ground then he returns to normal.
